Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bugzilla DB migration completed. Please report issues to Infra team via email via infra@gentoo.org or IRC
Bug 433573 - media-video/dvdstyler-2.1 fails to build against media-video/ffmpeg-0.11
Summary: media-video/dvdstyler-2.1 fails to build against media-video/ffmpeg-0.11
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: media-video herd
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: ffmpeg-0.11-breakage
  Show dependency tree
 
Reported: 2012-08-31 21:13 UTC by ci3nte
Modified: 2012-11-07 11:03 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments
build.log with error (build.log,49.97 KB, text/plain)
2012-08-31 21:15 UTC, ci3nte
Details

Note You need to log in before you can comment on or make changes to this bug.
Description ci3nte 2012-08-31 21:13:15 UTC
summery says all, for details see the attached build log.

On www.dvdstyler.org you find already version 2.3. Maybe it builds with this version.

Reproducible: Always

Steps to Reproduce:
1. upgade to ffmpeg-0.11
2. try to compile dvdstyler
Comment 1 ci3nte 2012-08-31 21:15:30 UTC
Created attachment 322673 [details]
build.log with error
Comment 2 ci3nte 2012-09-08 10:48:44 UTC
I found in the changelog, that version 2.3 supports it.
http://dvdstyler.cvs.sourceforge.net/viewvc/dvdstyler/DVDStyler/ChangeLog?revision=1.176&view=markup
Comment 3 Andrés Becerra Sandoval 2012-09-27 16:33:21 UTC
I confirm this bug

Furthermore, bumping dvdstyler-2.1.ebuild to dvdstyler-2.3 solves the problem for my ~amd64 system.
Comment 4 Alexis Ballier gentoo-dev 2012-11-07 11:03:37 UTC
should be fixed in 2.3.4